/**@file
 * Base64.h
 * @brief Base64 encode/decode class.
 * @author toru kageyama
 * Created by Toru Kageyama on 10/09/15.
 * Copyright 2010 Comona Co., Ltd. All rights reserved.
 */

#import <Cocoa/Cocoa.h>

/**
 * Base64 encode/decode class.
 */
@interface Base64 : NSObject {
}

// encode
+ (NSData *)encode:(NSData *)data;
// decode
+ (NSData *)decode:(NSData *)data;
@end
