/**@file
 * ChmodDialog.h
 * @brief File chmod dialog box class.
 * @author toru kageyama
 * Created by Toru Kageyama on 10/10/10.
 * Copyright 2010 Comona Co., Ltd. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "MyBaseDialog.h"

/**
 * File chmod dialog box class.
 */
@interface ChmodDialog : MyBaseDialog {
	IBOutlet NSTextField *m_mode;				// mode text field.
}

// Base class retrieves sheet pointer.
- (id)sheet;
// OK button has pressed.
- (void)onOk;
// Ask can ok.
- (BOOL)canOk;
@end
