/**@file
 * FileNameFormatter.h
 * @brief The formatter for remove link target at editing.
 * @author toru kageyama
 * Created by Toru Kageyama on 10/10/23.
 * Copyright 2010 Comona Co., Ltd. All rights reserved.
 */

#import <Cocoa/Cocoa.h>

/**
 * The formatter for remove link target at editing.
 */
@interface FileNameFormatter : NSFormatter {
}

// is valid file name?
+ (BOOL)isValidFileName:(NSString *)fileName;
@end
