/**@file
 * MacAddress.h
 * @brief Obtain MAC address.
 * @author toru kageyama
 * Created by Toru Kageyama on 10/09/23.
 * Copyright 2010 Comona Co., Ltd. All rights reserved.
 */

#import <Cocoa/Cocoa.h>

#define PRIMARY_MAC_ADDRSS_KEY					@"PrimaryMacAddress"

/**
 * Obtain MAC address.
 */
@interface MacAddress : NSObject {
}

// primary MAC adress.
+ (NSString *)primaryMacAddress;
@end
