/**@file
 * XmlDelegater.h
 * @brief Evend driven XML parser delegation class.
 * @author toru kageyama
 * Created by Toru Kageyama on 10/09/07.
 * Copyright 2010 Comona Co., Ltd. All rights reserved.
 */

#import <Cocoa/Cocoa.h>

@interface XmlDelegater : NSObject <NSXMLParserDelegate> {
@private
	id m_target;					// data target class. (MyDocument).
	NSMutableArray *m_stack;		// use as stack.
}

// set event target.
- (void)setTarget:(id) target;
@end
